_: prev: {
  marleyos =
    (prev.marleyos or {})
    // {
      CEmu-TI-84-Plus-CE = prev.callPackage ../packages/CEmu-TI-84-Plus-CE {};
      figlet-xero-fonts = prev.callPackage ../packages/figlet-xero-fonts {};
      phpstorm-with-node = prev.callPackage ../packages/phpstorm-with-node {};
    };
}
